<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Exercise for FE Class</title>
  <link rel="stylesheet" href="style.css">
  <link href="https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@1,600&display=swap" rel="stylesheet">
</head>
<body>
  <div class='buttons'>
		<!-- <div class='btn flex-center' id="dark" onclick="functionName('black')"> -->
    <div class='btn flex-center' id="dark" onclick="darkMode()">
    	<span>Dark</span>
    </div>
		
		<div class='btn flex-center' id="yellow" onclick="functionName('palegoldenrod')">
			<span>Yellow</span>
		</div>

		<div class='btn flex-center' id="light" onclick="functionName('ghostwhite')">
			<span>Light</span>
    </div>

    <div class='btn flex-center' id="default" onclick="functionName('else')">
			<span>Default</span>
    </div>

  </div>
  <script>
    //script should be written in here
    function functionName(param){
      if(param === 'black'){
        document.body.style.background = 'black';
      } else if(param === 'palegoldenrod'){
        document.body.style.background = 'palegoldenrod';
      } else if(param === 'ghostwhite'){
        document.body.style.background = 'ghostwhite';
      } else {
        document.body.style.background = '#d7e1ec';
      }
    }
  </script>
  <script src="./if-else.js"></script>
</body>
</html>